大家用kangle版安装帝国CMS建立数据表时会提示:建立数据表: phome_enewsad 完毕...... 接下来一堆详细描述。出现这个问题主要是安装帝国CMS时有个数据库的版本选项,默认为自动识别,选择自动识别就会出现以上错误。原因是kangle版数据库默认是MariaD...
全文
回复(8) 2014-12-02 15:03 来自版块 - Kangle版使用交流
表情
韩培谢谢你的辛苦劳动!(11-01 11:23)
韩培大神你好,按照你说的方法,我在安装的时候选择数据库,可以正确安装帝国后台,但是在刷新内容模板的时候。显示下面错误,不知道为什么这些数据库表还会报错 [附件](11-01 11:14)
韩培感谢感谢,本来刚先艾特版主问这个问题,没想到就看到了(11-01 10:45)
sherry主要是因为高版本的数据库中TYPE=MYISAM这种写法不被支持了,可以改为ENGINE=MYISAM 如果提示INNODB数据库不被支持,则把TYPE=INNODB改为ENGINE=INNODB(2015-08-07 15:16)
tcseintist今天刚好遇到这个错误,帮大忙了~!(2015-03-13 18:07)
21cnc全面啊,这都涉及到了,真用心.(2014-12-21 13:55)
linsun非常全面啊,这都涉及到了,真用心.(2014-12-04 14:44)
format20084沙发先抢一下(2014-12-04 09:15)
返回顶部